

.Mayusculas {
    text-transform: uppercase;
}

.copyright-01{
    text-align: center !important;
}

p {
    margin: 0px 0px 10px 0px !important;
}
.dg-tabs-left01 .resp-tabs-container {
    box-shadow: none !important;
}
/* HEADER*/
.topbar-contact li {
    padding: 0px !important; /* 0px 8px */
}

/*PAGINA INTERNA*/
.dg-title {
    margin-bottom: 5px !important;
}
.dg-title .title {
    margin: 15px 0 15px;
}
.dg-accordion01 .panel-heading {
    margin-bottom: -8px !important;
}
.dg-accordion.accordion-medium .panel-heading a {
    padding-top: 9px  !important;
    padding-bottom: 9px  !important;
}
.dg-accordion01 .panel-heading .arrow {
    height: 38px !important; /* 100% */
    width: 38px !important; /* 40px */
}
.row {
    --bs-gutter-x: 2.3rem !important; /* 1.5 */
     }
.btn-click-aqui {
    background-color: #0074CA !important;
    border-color: #0074CA !important;
    color: #fff !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    float: left;
    margin-top: 5px;
    box-shadow: none !important;
}

.btn-click-aqui:hover {
    background-color: #013054 !important;
    border-color: #013054 !important;
    color: #fff !important;
	text-decoration:none !important;
}

.Toolbar-Overlay {
    color: #000000 !important; /*liveforms*/
}

@media only screen and (max-width: 991px) {
    .sidebar_dynamic.sidebar_dynamic_sytle01{
		margin-top: 5px !important; /*30px*/
	}
    .dg-title {
    margin-bottom: 0px !important;
    }
    .toolsaccordion {
        display:none !important; /* ocultar DDR Menu en mobile*/
        visibility:hidden !important; /* ocultar DDR Menu en mobile*/
    }
    .no-mobile {
        display:none !important; /* ocultar en mobile*/
    }
    .title-bienvenida {
        font-size: 50px !important;
        line-height:70px !important;
    }
    .dg-title.title-style12 .decorated.r {
        margin: 5px auto 5px;
    }
    .dg-title .title {
        margin: 10px 0 5px;
    }
}

@media only screen and (min-width: 992px) {
    .si-mobile {
        display:none !important; /* mostrar en mobile*/
    }

}
@media only screen and (max-width: 1599px) {
    .ocultar-botones-redes {
        display:none !important;
    }
	.header-line {
        display:none !important;
    }

	#dng-megamenu673076 .primary_structure>li>a {
        padding-right: 5px !important;
        padding-left: 5px  !important;
	}
}

@media only screen and (max-width: 1100px) {
   	#dng-megamenu673076 .primary_structure>li>a, #dng-megamenu673076 .primary_structure>li>a:link, #dng-megamenu673076 .primary_structure>li>a:active, #dng-megamenu673076 .primary_structure>li>a:visited {
		    font-size: 13px !important;
	}
	#dng-megamenu673076 .primary_structure>li>a {
        padding-right: 5px !important;
        padding-left: 5px  !important;
	}
}

.title-bienvenida {
    font-size: 72px;
    font-weight: bold;
    color: #FFF;
    line-height:80px;
}

.subtitle-bienvenida {
    font-size: 24px;
    font-weight: normal;
    color: #FFF;
}

.alineacion-bienvedida{
	text-align:left;
}

.btn-home {
    color: #808080;
    background-color: #fff;
	font-family: "Open Sans";
    font-size: 20px;
    font-weight: bolder;
    border: none;
    padding: 14px 45px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    /* margin: 4px 2px; */
    cursor: pointer;
    border-radius: 8px;
}

.btn-home:hover {
    color: #fff;
    background-color: #ff0099;
}

/* BOTONES*/
.dng-main [class*="dg-btn-"]:hover{
	color:#FFFFFF !important;
	border-color:#013054  !important;
	background:rgba(1, 48, 84, 0.9)  !important;

    /*box-shadow: 1px 1px 1px 1px rgba(255, 255, 255, 0.3) !important;  Sombra suave azul */
   /* transform: scale(1.05) !important;  Aumenta ligeramente el tamaño */
}

.dng-main [class*="dg-btn-"]:hover:before{
	background:#013054 !important;
}
.btnPersonasEspaciomipymes{
	width:250px;
}

.hover-dg-btn-2:hover {
    color:#013054 !important;
	border-color:#013054  !important;
	background:#ffffff  !important;
}

/* Codigos Practicas*/
.home_antepie_botones {
	width:96px;
	padding:2px;
	border:0px;
}

@media only screen and (max-width: 767px)
{
	#usuariosfinancieros1{text-align:center !important;}
	#usuariosfinancieros2{text-align:center !important;}

    .alineacion-bienvedida{
	    text-align:center !important;
    }

    .alineacion-centrada{
	    text-align:center !important;
    }
	
    h2{
		font-size:26px !important;
	}

    h2.resp-accordion{
        font-size: 16px !important;
        background-color: #ffffff;
        -moz-border-radius: 20px;
	    -webkit-border-radius: 20px;
	    border-radius: 20px;
    }

    .resp-tab-content {
        -moz-border-radius: 20px;
	    -webkit-border-radius: 20px;
	    border-radius: 20px;
    }


}

@media only screen and (max-width: 991px) {
  .dg-tabs-top08 .resp-tabs-container {
        -moz-border-radius: 20px;
	    -webkit-border-radius: 20px;
	    border-radius: 20px;
        
  }
}
.accesodirecto a{ 
    color:#FFFFFF; 
    text-decoration:none; 
    font-size:20px; 
    line-height:2;
}
.accesodirecto a:hover{ 
    color:#ffffff; 
    text-decoration:none;
}


.dg-botonestasas{
	background-color:#6B6B6B;
}
.dg-promo-botonestasas{
	padding-top: 0px;
	padding-bottom: 0px;
}

.promo-content-botonestasas {
	padding-left: 2px !important;
	padding-right: 0px !important;
}

.promo-button-botonestasas {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
		
@media only screen and (max-width: 767px){

	.dg-promo-botonestasas{
	    padding: 0px 0px 5px 0px;
        text-align: center !important;
	}
	.promo-content-botonestasas {
		padding-left: 5px !important;
		padding-right: 0px !important;
	}
	.promo-button-botonestasas {
		padding-left: 0px !important;
		padding-right: 5px !important;
		margin-top: 5px !important;
	}
}
    
.home_comisiones_textoprincipal{
	clear:both;
	width:100%;
	color:#ffffff;
	margin-bottom:8px;
}

.home_comisiones_textoprincipal .home_comisiones_titulo1{
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	float:left;
}
.home_comisiones_textoprincipal .home_comisiones_titulo2{
	font-size:12px;
	margin-top:2px;
	margin-left:10px;
	text-transform:uppercase;
	font-style:italic;
	float:left;
}
.home_comisiones_textoprincipal p{
	padding-top:8px;
	clear:both;
	width:100%;
	text-transform:uppercase;
	font-size:12px;
	line-height:13px;
	text-align:justify;
}

.footer_codigos_practicas {
	padding-top:8px;
	clear:both;
	width:100%;
	text-transform:uppercase;
	font-size:12px;
	line-height:13px;
	text-align:justify;
}

@media only screen and (max-width: 767px) {
	.home_comisiones_textoprincipal .home_comisiones_titulo1{font-size:14px;}
	.home_comisiones_textoprincipal .home_comisiones_titulo2{font-size:12px; margin-left:0px;}
	.home_comisiones_textoprincipal p{font-size:10px;}
    .footer_codigos_practicas {font-size:10px;}
}

@media only screen and (max-width: 450px) {
	.home_comisiones_textoprincipal .home_comisiones_titulo2{width:100%; text-align:left;}

}

/*liveforms*/
.LiveForm.Default .Field.Matrix.Checkb.Required table,
    .LiveForm.Default .Field.Matrix.Radiob.Required table,
    .LiveForm.Default .Field.Required input,
    .LiveForm.Default .Field.Required textarea,
    .LiveForm.Default .Field.Required .plupload_filelist_footer,
    .LiveForm.Default .Field.Required select,
    .LiveForm.Default .Field.Required.Radiobutton table,
    .LiveForm.Default .Field.Required.Checkbox table,
    .LiveForm.Default .Field.Required.ScaleRating table,
    .LiveForm.Default .Field.Required .StarRatingRequired,
    .LiveForm.Default .ElectronicSignature.Required .jSignature,
    .LiveForm.Default .Field.Required tags {
        border-left: 5px solid #013054 !important;
    }
	
.LiveForm.Default .Field.Required.CkEditor .Field-Container-Wide > div,
.LiveForm.Default .Field.Required.CkEditor .Field-Container > div,
.LiveForm.Default .Field.Required.CkEditor .Field-Container-Wide > span,
.LiveForm.Default .Field.Required.CkEditor .Field-Container > span {
    border-left: 5px solid #013054 !important;
}

.LiveForm.Default label.error {
    color: #013054 !important;
	font-weight: normal !important;
}

.LiveForm.Default input.error,
.LiveForm.Default textarea.error,
.LiveForm.Default select.error {
    border: 2px solid #013054 !important;
}

.LiveForm.Default ul.page-break-section,
.LiveForm.Default .thank-you {
   box-shadow:none !important;
}

.LiveForm.Default label.error {
    color: #013054 !important;
}

.LiveForm.Default .Field.Heading .Header {
    color: #0072ce !important;
}

.LiveForm.Default .Field.Heading .Header {
    border-bottom: 1px solid #0072ce !important;
}

.LiveForm.Default .Field label[class*="Field-Label-"], .LiveForm.Default .Field > label, .LiveForm.Default .Field .MatrixWrapper > label {
	 font-family:open sans;
	 font-size:14px;
	 color:#808080;
     font-weight: normal !important;
}

.LiveForm.Default input[type="submit"],
.LiveForm.Default input[type="button"] {
    background: #0072ce !important;
}

.LiveForm.Default input[type="submit"]:hover,
.LiveForm.Default input[type="button"]:hover {
    box-shadow: none !important;
	background: #013054 !important;
}
/*fin liveforms*/

.dg-promo.custom-style01 .promo-icon > span {
	color: #FFF;
	background-color: #999999;
}
.dg-promo.custom-style01.color-dark .promo-icon > span {
	background-color: #999999;
}
.dg-promo.custom-style01.color-light .promo-icon > span {
	background-color: rgba(255,255,255,0.3);
}
.dg-promo.custom-lg .promo-icon > span {
	width: 72px;
	height: 72px;
	line-height: 72px;
	font-size: 36px;
}
.dg-promo.custom-style02.icon-lg .promo-icon > span {
	line-height: 70px;
}
.caja{
	background-color:#0074CA;
	}
	
.caja1{
	padding-top:18px !important; 
	padding-bottom:18px !important;
}

.caja3{
	color:#FFF; 
	font-size:15px;	
}

@media only screen and (max-width: 767px) {
	.dg-promo.promo-box.custom-lg .promo-icon > span {
        width: 72px;
        height: 72px;
        line-height: 72px;
        font-size: 36px;
    }
    .dg-promo.promo-box.custom-style02.custom-lg .promo-icon > span {
        line-height: 70px;
    }
	}






	/*Estilos nueva Home*/
    h1 {
        /* white-space: nowrap;*/
        white-space: normal;
        word-break: keep-all;
        overflow-wrap: normal;
    }
    .borde-radio-20 {
  		border-radius: 20px;
	}
	
    .borde-color-blanco {
  		border-color: #FFFFFF;
	}

    .espaciado-columna {
        margin-right: 15px;
    }

    .ocultar{
        display:none;
    }

    .btn-click-aqui.movil{
        padding-left: 0px;
        padding-right: 0px;
        font-size: 10px;;

    }
	/*botón*/
	.dg-btn-2.boton-fondo-blanco:hover {
		background-color: #ffffff !important; 
		border-color: #ffffff !important; /* #013054 !important;*/
		color: #013054 !important;
    }

	/*Prensa redes sociales*/
	.fondo-comunicaciones{
		background-color: #EBE9E6;
        min-height:120px;
	}

	/*Online Banking*/
	.fondo-gradiente-ob{
		background: linear-gradient(135deg, #00edc5, #002d4d);
	}

	/*Chaco Empresas*/
	.fondo-gradiente-che01{
		background: linear-gradient(135deg, #3364AA, #012E4F);
	}

	/*Cuentas gestion debito directo*/
	.fondo-gradiente-cuentas-dd{
		background: linear-gradient(135deg, #012E4F, #012E4F);
	}

	/*Debito Chaco 24*/
	.fondo-gradiente-debito{
		background: linear-gradient(135deg, #4CACB5, #018996);
	}

	/*Promociones*/
	.fondo-gradiente-promociones{
		background: linear-gradient(135deg, #531A5B, #411547);
	}

    /*tarjeta tuya*/
	.fondo-gradiente-tarjeta-tuya-2{
		background: linear-gradient(135deg, #411547, #411547);
	}

    /*fondos*/
	.fondo-gradiente-fondos{
		background: linear-gradient(135deg, #3364AA, #012E4F);
	}

    /*Bursatil*/
	.fondo-gradiente-bursatil{
		background: linear-gradient(135deg, #012E4F, #3364AA);
	}

    .fondo-gradiente-che{
		background: linear-gradient(135deg, #3364AA, #012E4F);
        min-height: 210px;
	}
	
	.fondo-gradiente-che::before {
      content: "";
      position: absolute;
      top: 0; right: 0; bottom: 0; left: 0;
      background: url('https://cdnp.nbch.com.ar//Portals/0/Images/20250603-420x220-chaco-empresas.png?ver=1') no-repeat right center;
      background-size: contain;
      opacity: 0.4;
      z-index: 0;
      min-height: 210px; margin-right: 20px;
    }
	
    /*Gestion Publica*/
    .fondo-gradiente-gp{
		background: linear-gradient(135deg, #76247F, #08304F);
        min-height: 210px;
	}
	
	.fondo-gradiente-gp::before {
      content: "";
      position: absolute;
      top: 0; right: 0; bottom: 0; left: 0;
      background: url('https://cdnp.nbch.com.ar//Portals/0/Images/20250603-420x220-chaco-empresas.png?ver=1') no-repeat right center;
      background-size: contain;
      opacity: 0.4;
      z-index: 0;
      min-height: 210px;
    }
    
    /*Wee*/
	.fondo-gradiente-wee{
		background: linear-gradient(135deg, #002D4D, #002D4D);
	}

    .fondo-gradiente-wee1{
		background: linear-gradient(to bottom, #002033 50%, #ffffff 50%);
	}

    .fondo-gradiente-wee1-invertido{
		background: linear-gradient(to bottom, #ffffff 50%, #002033 50%);
	}

    .fondo-gradiente-remunerada-wee{
		background: linear-gradient(to bottom, #002033 50%, #3465AA 50%);
	}
    .fondo-gradiente-remunerada-wee-2{
		background: linear-gradient(to bottom, #ffffff 50%, #002033 50%);
	}

    .fondo-gradiente-tarjeta-tuya{
		background: linear-gradient(to bottom, #772480 50%, #FFFFFF 50%);
	}

    .fondo-gradiente-inversiones1-invertido{
		background: linear-gradient(to bottom, #ffffff 50%, #3465AB 50%);
	}

    .fondo-gradiente-prestamos1-invertido{
		background: linear-gradient(to bottom, #ffffff 50%, #f2f2f2 50%);
	}

    .color-verde{
	    color:#00EEC2;
    }

    .circle-number-wee {
        display: inline-block;
        width: 30px;
        height: 30px;
        line-height: 30px; /* centra verticalmente el número */
        border-radius: 50%; /* lo hace circular */
        background-color: #00EEC2; /* color de fondo (azul) */
        color: #ffffff; /* color del número */
        text-align: center; /* centra horizontalmente */
        font-weight: bold;
        font-family: sans-serif;
    }
    /*prestamos e inversiones*/
    /*.fondo-gradiente-prestamo{
		background: linear-gradient(135deg, #3363A9, #012F50);
	}*/

	.fondo-gradiente-prestamos{
		background: linear-gradient(135deg, #3364AA, #012E4F);
        min-height: 210px;
	}
	
	.fondo-gradiente-prestamos::before {
      content: "";
      position: absolute;
      top: 0; right: 0; bottom: 0; left: 0;
      background: url('https://cdnp.nbch.com.ar//Portals/0/Images/20250605-prestamos.png?ver=1') no-repeat right center;
      background-size: contain;
      opacity: 0.4;
      z-index: 0;
      min-height: 210px; margin-right: 20px;
    }

    .fondo-gradiente-cuentas-rd{
		background: linear-gradient(135deg, #3364AA, #012E4F);
        min-height: 210px;
	}
	
	.fondo-gradiente-cuentas-rd::before {
      content: "";
      position: absolute;
      top: 0; right: 0; bottom: 0; left: 0;
      background: url('https://cdnp.nbch.com.ar//Portals/0/Images/20251112-520x211-Resumen-Digital.png?ver=1') no-repeat right center;
      background-size: contain;
      opacity: 0.4;
      z-index: 0;
      min-height: 210px; margin-right: 20px;
    }
	
    .fondo-gradiente-cuentas-ad{
		background: linear-gradient(135deg, #3364AA, #012E4F);
        min-height: 210px;
	}
	
	.fondo-gradiente-cuentas-ad::before {
      content: "";
      position: absolute;
      top: 0; right: 0; bottom: 0; left: 0;
      background: url('https://cdnp.nbch.com.ar//Portals/0/Images/20251112-520x211-Actualizacion-de-Datos.png?ver=1') no-repeat right center;
      background-size: contain;
      opacity: 0.4;
      z-index: 0;
      min-height: 210px; margin-right: 20px;
    }

    .fondo-gradiente-ampliacion-de-limites{
		background: linear-gradient(135deg, #3364AA, #012E4F);
        min-height: 210px;
	}
	
	.fondo-gradiente-ampliacion-de-limites::before {
      content: "";
      position: absolute;
      top: 0; right: 0; bottom: 0; left: 0;
      background: url('https://cdnp.nbch.com.ar//Portals/0/Images/20251016-520x211-Ampliacion-de-limite.png?ver=1') no-repeat right center;
      background-size: contain;
      opacity: 0.4;
      z-index: 0;
      min-height: 210px; margin-right: 20px;
    }
	
	
	.fondo-gradiente-resumen-digital{
		background: linear-gradient(135deg, #3364AA, #012E4F);
        min-height: 210px;
	}
	
	.fondo-gradiente-resumen-digital::before {
      content: "";
      position: absolute;
      top: 0; right: 0; bottom: 0; left: 0;
      background: url('https://cdnp.nbch.com.ar//Portals/0/Images/20251016-520x211-Resumen-Digital.png?ver=1') no-repeat right center;
      background-size: contain;
      opacity: 0.4;
      z-index: 0;
      min-height: 210px; margin-right: 20px;
    }
	
	.fondo-gradiente-inversiones{
		background: linear-gradient(135deg, #3364AA, #012E4F);
        min-height: 210px;
	}
	
	.fondo-gradiente-inversiones::before {
      content: "";
      position: absolute;
      top: 0; right: 0; bottom: 0; left: 0;
      background: url('https://cdnp.nbch.com.ar//Portals/0/Images/20250605-inversiones.png?ver=1') no-repeat right center;
      background-size: contain;
      opacity: 0.4;
      z-index: 0;
      min-height: 210px; margin-right: 20px;
    }

    /*vinculadas*/
    .card-img-top.borde-top-izq-20{
	    border-top-left-radius: 20px;
    }

    .card-img-top.borde-top-der-20{
	    border-top-right-radius: 20px;
    }

    .borde-color-vinculadas{
	    border-color:#3465aa;
    }

    .card.mi-tarjeta {
         --bs-card-border-color: transparent !important;
         --bs-card-border-width: 0px !important;
         align-items: center;
    }

    .card.mi-tarjeta.borde-1 {
         border:1px solid #f2f2f2;
    }
    .card.mi-tarjeta.sombreado {
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2), 0 0px 20px 0 rgba(0, 0, 0, 0.2);
    }

    @media (max-width: 767px) {
	  /*Gestion Publica - mueve la imagen abajo*/
      .fondo-gradiente-che::before {
        background-position: bottom center;
      }
      /*Gestion Publica - mueve la imagen abajo*/
      .fondo-gradiente-gp::before {
        background-position: bottom center;
      }
      /*espacioado columna*/
     .espaciado-columna {
         margin-right: 0;
        margin-bottom: 15px;
      }

	}


/* Estilos Nueva Espacio MiPymes */
  /*online banking*/
   .fondo-gradiente-ob-empresas{
		background: linear-gradient(135deg, #00edc5, #002d4d);
        min-height: 210px;
	}
	
	.fondo-gradiente-ob-empresas::before {
      content: "";
      position: absolute;
      top: 0; right: 0; bottom: 0; left: 0;
      background: url('https://cdnp.nbch.com.ar/Portals/0/Images/EspacioMipyme/20250617-520x211-Online-Banking.png?ver=1') no-repeat right center;
      background-size: contain;
      opacity: 0.4;
      z-index: 0;
      min-height: 210px; margin-right: 20px;
    }

    /*autogestion web*/
   .fondo-gradiente-autogestion-empresas{
		background: linear-gradient(135deg, #012E4F, #3364AA);
        min-height: 210px;
	}
	
	.fondo-gradiente-autogestion-empresas::before {
      content: "";
      position: absolute;
      top: 0; right: 0; bottom: 0; left: 0;
      background: url('https://cdnp.nbch.com.ar/Portals/0/Images/EspacioMipyme/20250617-520x211-Autogestion-Web.png?ver=1') no-repeat right center;
      background-size: contain;
      opacity: 0.4;
      z-index: 0;
      min-height: 210px; margin-right: 20px;
    }

    /*unicobros*/
    .fondo-gradiente-unicobros{
		background: linear-gradient(135deg, #191919, #191919);
	}
    .fondo-gradiente-unicobros1{
		background: linear-gradient(to bottom, #000000 50%, #ffffff 50%);
	}

    /*leasing*/
    .fondo-gradiente-leasing{
		background: linear-gradient(135deg, #3364AA, #012E4F);
        min-height: 210px;
	}
	
	.fondo-gradiente-leasing::before {
      content: "";
      position: absolute;
      top: 0; right: 0; bottom: 0; left: 0;
      background: url('https://cdnp.nbch.com.ar/Portals/0/Images/EspacioMipyme/20250617-520x211-leasing.png?ver=1') no-repeat right center;
      background-size: contain;
      opacity: 0.4;
      z-index: 0;
      min-height: 210px; margin-right: 20px;
    }

    /*cuenta sueldo*/
    .fondo-gradiente-sueldo{
		background: linear-gradient(135deg, #3364AA, #012E4F);
        min-height: 210px;
	}
	
	.fondo-gradiente-sueldo::before {
      content: "";
      position: absolute;
      top: 0; right: 0; bottom: 0; left: 0;
      background: url('https://cdnp.nbch.com.ar/Portals/0/Images/EspacioMipyme/20250617-520x211-cuenta-sueldo.png?ver=2') no-repeat right center;
      background-size: contain;
      opacity: 0.4;
      z-index: 0;
      min-height: 210px; margin-right: 20px;
    }

    /*Tuya Pyme*/
    .fondo-gradiente-pyme{
		background: linear-gradient(135deg, #360037, #892A97);
	}

        /*Tuya Pyme Rural*/
    .fondo-gradiente-pyme-rural{
		background: linear-gradient(135deg, #360037, #892A97);
	}


/* pagina wee */
    h1.wee {
      color: #00EEC2;
      font-size: 2em;
      margin-bottom: 30px;
    }

    .step-wee {
      display: flex;
      align-items: flex-start;
      margin-bottom: 25px;
    }

    .circle-wee {
      width: 40px;
      height: 40px;
      border: 2px solid #00EEC2;
      color: #00EEC2;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      font-weight: bold;
      margin-right: 15px;
      margin-top: 10px;
      flex-shrink: 0;
    }

    .text-block-wee {
      flex: 1;
      text-align: start;
    }

    .text-block-wee strong {
      /*font-size: 18px;*/
      display: block;
      margin: 0px;
    }

    .text-block-wee p {
      margin: 0;
      /*font-size: 14px;*/
      text-align: start;
    }

/* pagina prestamo */
    .fondo-gradiente-prestamos-01{
		background: linear-gradient(135deg, #3364AA, #012E4F);
        min-height: 180px;
	}

    .fondo-gradiente-prestamos-02{
		background: linear-gradient(135deg, #3364AA, #012E4F);
        min-height: 180px;
	}

    .card-img-top.ancho-230{
        max-width: 230px;
    }

@media only screen and (max-width: 450px) {
	.fondo-gradiente-wee1-invertido{
		background: linear-gradient(to bottom, #ffffff 50%, #ffffff 50%);
	}
    
    .fondo-gradiente-tarjeta-tuya{
		background: linear-gradient(to bottom, #772480 50%, #772480 50%);
	}

    .fondo-gradiente-inversiones1-invertido{
		background: linear-gradient(to bottom, #ffffff 50%, #ffffff 50%);
	}

    .fondo-gradiente-prestamos1-invertido{
		background: linear-gradient(to bottom, #ffffff 50%, #ffffff 50%);
	}
    /*.card-img, .card-img-bottom, .card-img-top {
        width: 50%;
    }*/

    .card-img-top.ancho-50{
        width: 50%;
    }


}

/** Sección Footer UsuarioFinanciero **/
.custom-btn-uf {
    background: #f0f0f0;
    color: #333;
    border: none;
    border-radius: 12px;
    padding: 1rem;
    font-size: 0.95rem;
    text-align: center;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.04);
    transition: background 0.2s, transform 0.1s;
    line-height: 1.2;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 4px;
    text-decoration: none;
    min-height:90px;
  }
  .custom-btn-uf:hover,
  .custom-btn-uf:focus {
    background: #D8D8D8;
    text-decoration: none;
    outline: none;
  }
  .custom-btn-uf:active {
    transform: translateY(1px);
  }
  .btn-title-uf {
    /*font-weight: 600;
    font-size: 1rem;*/
    font-weight: bold;
    float:left;
  }
  .btn-subtitle-uf {
    font-size: 0.85rem;
    color: #555;
  }

#dnn_PromocionesCarrusel1 .slick-track {
    margin-left: auto;
    margin-right: auto;
}

#dnn_PromocionesCarrusel2 .slick-track {
    margin-left: auto;
    margin-right: auto;
}

#dnn_PromocionesCarrusel2 .slick-prev,
#dnn_PromocionesCarrusel2 .slick-next {
    background: #440c4c;
}

#dnn_PromocionesCarrusel2 .slick-prev,
#dnn_PromocionesCarrusel2 .slick-next,
#dnn_Promocionescarrusel1 .slick-prev,
#dnn_Promocionescarrusel1 .slick-next {
    background: #440c4c;
}

#dnn_PromocionesCarrusel2 .slick-prev:hover,
#dnn_PromocionesCarrusel2 .slick-next:hover,
#dnn_Promocionescarrusel1 .slick-prev:hover,
#dnn_Promocionescarrusel1 .slick-next:hover {
    background: #5a1066;
}

/*@media only screen and (max-width: 768px) {
  [class*="dg-tabs-"] .resp-tab-content {
    border: 0px solid #e1e1e1 !important;
    border-bottom-width: 0px  !important;
  }
  [class*="dg-tabs-"] h2.resp-accordion {
    border: 0px solid #e1e1e1  !important;
    border-bottom-width: 0px  !important;
  }
}*/

#dnn_ctr3800_ViewEasyDNNNewsSearch_pnlSimpleSearch {
	border: solid 2px #5bc3ba !important;
}

#dnn_ctr3800_ViewEasyDNNNewsSearch_tbSearchText{
    font-size:14px  !important;
}

#dnn_ctr3800_ViewEasyDNNNewsSearch_btnSearch{
    border-left: solid 2px #5bc3ba !important;
    border: 0px;
}

.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_articleTags {
	  display: none !important;
}

@media only screen and (max-width: 767px) {
    div#dnn_ctr935_ViewEasyDNNNewsMain_ctl00_pnlViewArticle h2.edn_articleTitle {
        font-size: 16px !important;
    }

     div#dnn_ctr935_ViewEasyDNNNewsMain_ctl00_pnlViewArticle .edn_aditionalBox h2 {
        font-size: 16px !important;
    }
}
































































































